Function
seek
Changes the current file pointer.
seek(file, fileOfs[, origin])
Include Headers
seqan/file.h
Parameters

file | A File object. Types: File
fileOfs | A file offset measured in bytes relative to origin.
origin | Selects the origin from where to calculate the new position. Default: SEEK_BEGIN Remarks: For SEEK_BEGIN, SEEK_CURRENT, or SEEK_END the origin is the beginning, the current pointer, or the end of the file.

Return Values
The new file position measured in bytes from the beginning.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49